@charset "utf-8";

body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; font-weight:normal; }
img { border:0; margin: 0; padding: 0;   }
body { -webkit-user-select: none; -webkit-text-size-adjust: none; font:normal 16px/200% "微软雅黑", helvetica, arial; text-align:left;background:#fff;}
header, section, footer { display: block; margin: 0; padding: 0 }
a{text-decoration:none;color:#333;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.CL{clear:both;}

.content{width:600px;margin:0 auto;}

.dh01{width:600px;height:230px;background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/dh01_m.png') no-repeat center 0;}
.dh02{width:600px;height:260px;background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/dh02_m.png') no-repeat center 0;}
.dh03{width:600px;height:130px;background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/dh03_m.png') no-repeat center 0;}
.dh04{width:600px;height:130px;background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/dh04_m.png') no-repeat center 0;}


.slideBox{ width:600px; height:350px; overflow:hidden; position:relative;margin:10px auto 10px auto;background:#fff;} 
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:15px; z-index:2; } 
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px; line-height:14px; text-align:center; background:#ea9599; cursor:pointer;text-indent: -999em;border-radius:5px;} 
.slideBox .hd ul li.on{ background:#b80e17; color:#fff; } 
.slideBox .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox .bd img{ width:600px; height:350px;} 
.slideBox .bd span{position:relative;display:block;height:50px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;top:-60px;color:#000;background:#e5e5e5;font-size:20px;padding:0 0 0 10px;text-align:left;line-height:50px;}
.slideBox .bd span a{color:#000;}


.slideBox01{ width:600px; height:900px; overflow:hidden; position:relative;margin:10px auto 10px auto;background:#fff;} 
.slideBox01 .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:0; z-index:999; } 
.slideBox01 .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox01 .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px; line-height:14px; text-align:center; background:#ea9599; cursor:pointer;text-indent: -999em;border-radius:5px;} 
.slideBox01 .hd ul li.on{ background:#b80e17; color:#fff; } 
.slideBox01 .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox01 .bd img{ width:600px; height:410px;} 
.slideBox01 .bd span{position:relative;display:block;height:50px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;top:-60px;color:#000;background:#e5e5e5;font-size:20px;padding:0 0 0 10px;text-align:left;line-height:50px;}
.slideBox01 .bd span a{color:#000;}

.SB01{background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/bg04.png?a') no-repeat 0 20px;height:500px;padding:35px 0 0 0;}
.SB01 h1{font-family:'微软雅黑';font-size:36px;line-height:50px;height:160px;padding:30px 0 0 0;text-align:center;letter-spacing:5px;}
.SB01 .info{padding:75px 0 0 0;font-family:'微软雅黑';font-size:24px;line-height:1.6em;text-indent:2em;height:155px;}
.SB01 .sufuyu{font-family:'微软雅黑';font-size:24px;line-height:1.6em;text-indent:2em;}

.tw02{padding:20px;border-bottom:2px dashed #a0a0a0;height:130px;overflow:hidden;}
.tw02 img{width:200px;height:130px;float:left;}
.tw02 dd{width:340px;float:right;}
.tw02 dd h2{font-size:26px;padding:15px 0 15px 0;line-height:32px;height:70px;}

.lb{padding:0 0 10px 0;}
.lb a{display:block;background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/bg05.png') no-repeat 0 18px;padding:0 0 0 10px;line-height:40px;font-size:24px;font-family:'微软雅黑';}

.tw03{height:240px;position:relative;}
.tw03 img{width:600px;height:240px;display:block;}
.tw03 div{position:absolute;display:block;height:50px;bottom:0;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;background:#e5e5e5;font-size:24px;text-align:center;line-height:50px;width:600px;}

.bn{background:url('http://www.fj.xinhuanet.com/zt/2017cj/images/bg03_m.jpg?a') no-repeat 0 0;height:1169px;width:640px;margin:0 auto;position:relative;}

.lyb{position:absolute;width:300px;height:200px;top:400px;left:170px;}

#marquee{height:100px;overflow:hidden;}

#marquee li{padding:10px 20px;border-bottom:1px dashed #666;font-size:16px;font-family:'微软雅黑';}

.sfy{position:absolute;width:360px;height:200px;top:510px;left:140px;font-size:18px;font-family:'微软雅黑';color:#b92227;line-height:1.7em;}

.sfy .input{width:300px;border:2px dashed #666;padding:0 10px;height:30px;margin:15px 0 0 0;border-radius:25px;-moz-border-radius:25px;font-size:14px; /* Old Firefox */}

.submit{text-align:center;padding:15px 0 0 0;}

.submit img{cursor:pointer;}